| OpenZWave Library 1.6.0

Classes | Namespaces
Node.h File Reference
`#include <string>`
`#include <vector>`
`#include <list>`
`#include <map>`
`#include "Defs.h"`
`#include "value_classes/ValueID.h"`
`#include "value_classes/ValueList.h"`
`#include "Msg.h"`
`#include "platform/TimeStamp.h"`
`#include "Group.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::Node
| The Node class describes a Z-Wave node object...typically a device on the Z-Wave network. More...
struct | OpenZWave::Node::CommandClassData
struct | OpenZWave::Node::NodeData
struct | OpenZWave::Node::ChangeLogEntry

## Namespaces
| OpenZWave